<IfModule mime_module>
  AddHandler application/x-httpd-ea-php81 .php .php7 .phtml
</IfModule>

RewriteEngine on
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME}\.php -f
RewriteRule ^(.*)$ $1.php [NC]

DirectoryIndex login.php